prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Check
Description: A unit test framework for C
URL: http://check.sourceforge.net
Version: 0.9.9
Requires.private: 
Libs: -L${libdir} -lcheck
Libs.private:   
Cflags: -I${includedir} -pthread
